/*
Theme Name: Accelerate Child
Template: accelerate
Author: Child Theme Configurator
Version: 1.0.1443068445
Updated: 2015-09-24 04:20:45
*/
@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);
html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
body
    {padding:0; margin:0 auto;   
    font-size: 14px;
    color:#333;
    line-height: 2;
    font-family: 'Open Sans', sans-serif;
    background: #ebebeb;
}

h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a {font-family: 'Open Sans', sans-serif; font-weight:bold; text-transform:uppercase; color:#ed1c24; padding-bottom: 13px; text-decoration:none !important;}
h2 {color:#bdbe44;}
h3 {font-size:21px;}
p {font-size: inherit; font-family:inherit;}
img {margin-bottom:0;}
input[type="text"], input[type="email"], input[type="password"], textarea {margin-bottom:0;}

/* Layout */
.inner-wrap {width:960px;}
#page {width: 960px; background-color: transparent; box-shadow: none; border-top: 0px !important; border-bottom: 0;}
#main{padding-top:0px; background-color: #fff;}
#main a {color:#ed1c24 !important; text-decoration:underline;}
.entry-content {width:864px; margin:0 auto; padding-top:15px; max-width:100%; min-height:300px;}
.entry-header { display: none;}
.entry-content ul {list-style: outside;}
.entry-content li {line-height: 1.5em;}

/* Header */
#header-text-nav-wrap {padding:0;background:url('images/bg_header.jpg') no-repeat top center; height:395px;}
#header-text-nav-container {background-color: #fff; border-bottom: 0px solid #f2f2f2; position:relative;}
#header-left-section {}
#header-logo-image {
    position: absolute;
    top: 40px;
    left: 40px;}
#header-logo-image img {
    position: inherit;}
#header-right-section {position:absolute; right:0; top:0;}
.header-image {width: inherit !important;}

/* Main menu */
.main-navigation {background-color: #fff;}
.main-navigation ul {display:table; margin:0 auto;}
.main-navigation ul li {font-family: 'Open Sans', sans-serif;}
.main-navigation ul li ul {top:40px; border:1px solid #ddd; border-top:0;}
.main-navigation a {color:#ed1c24; font-size:18px; font-weight:bold; padding: 0px 2px; font-size:18px; margin:0 20px;}
.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a
{color: #ed1c24;border-bottom: 4px solid #ed1c24;background-color: #fff !important;}
.main-navigation ul li ul li a {margin:0; border-bottom:1px solid #ddd !important;}
.main-navigation ul li ul li a:hover {color:#ed1c24 !important;}

/* Content */
.banner {background:url('images/bg_shadow.jpg') no-repeat center bottom; padding-bottom:25px; text-align:center;}
.banner img {
    text-align: center;
    margin: 0 auto;}
.home-text p {font-weight:bold; border-bottom:3px solid #000; display:table; margin:0 auto;}
.home-text strong {font-family: 'Dancing Script', cursive; font-size:1.2em;}
#main h3.widget-title {font-size:34px; font-weight:bold; text-transform:uppercase; text-align:center; border-bottom:4px solid #ddd; display:table; margin:30px auto;}

/* Footer */
footer {;}
.footer-socket-wrapper {background-color: transparent; border-top: 0 !important; padding: 0;;}
.footer-socket-wrapper .copyright {display:none;}
.footer-widgets-wrapper {background-color: #fff; padding:0; border-top: 0 !important;}
.footer-widgets-area { width:100%; margin:0 auto; border-top:0px solid #9c9e6f; position:relative;}
.footer-widgets-area p {color:#ed1c24;text-align:center;}
.footer-widgets-wrapper a {color:#ed1c24;}
.footer-socket-wrapper .footer-menu {float:left;}
.footer-socket-wrapper .sub-menu {display:none !important;}

.tg-one-third { padding-left: 30px; margin: 0 auto; display: table; text-align: center; width: 93%;}
.tg-one-third + .tg-one-third {display:none;}
.tg-one-third-last {display:block !important; width:100px; padding-right: 30px; position: absolute; right: 0;}

/* Footer Menu */
#colophon .widget {padding-bottom:10px;}
#colophon .widget ul {margin:0 auto; display:table;}
#colophon .widget ul li {border-bottom:0; float:left; padding:0 10px 0 0; line-height:1.0em; color:#9c9e6f; font-weight:bold;}
#colophon .widget ul li + li {border-left:1px solid #ed1c24; padding-left: 10px;}
#colophon .widget ul li a {color:#ed1c24;font-size:16px;}


@media screen and (max-width: 767px) {
    .menu-toggle,
    .main-navigation.toggled .nav-menu {
        display: none;
    }
    .main-navigation ul {
        display: block;
    }
}


